### Virtual Method

# Gcr Importer queue_for_parsed

#### Declaration [src]

    gboolean
    queue_for_parsed (
      GcrImporter* importer,
      GcrParsed* parsed
    )

#### Description [src]

Queues an additional item to be imported. The parsed item is represented by the state of the `GcrParser` at the time of calling this method.

If the parsed item is incompatible with the importer, then this will fail and the item will not be queued.

#### Parameters

`parsed`

  Type: `GcrParsed`

  A parsed item to import.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the item was queued or not.